Subject: Re: Daniele Castiglioni - Audit to contest
From: Daniele Castiglioni <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>
Date: Thu, 17 Oct 2019 01:39:33 -0700 (MST)

Hi Sankarshan, 

here I send the correct screenshot. 

kind regards, 

Daniele 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 17 October, 2019 14:03:29 
Subject: Re: Daniele Castiglioni - Audit to contest 

HI Danielle, 

The screenshots provided and the TID mentioned on these screenshot are correct. The TID you have mentioned in the email do not have the correct audit screenshot. 

Can you please review this again. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, October 17, 2019 1:52:34 PM 
Subject: Fwd: Daniele Castiglioni - Audit to contest 

Hi Sankarshan, 

here below I send the audits contest: 

17635411 - 23228919 - Type: Agent used poor grammar and/or spelling 
Note:007- agent should have sent only an email to the customer with all the info needed. U SELLER INFORMED THAT HE DID NOT RECEIVED TIXS FROM PRIMARY AND WANT TO CHANGE DP, SO I REPLIED TO MULTIPLE QUERIES 

17635454 - 23227356 - Type:Case Note was incomplete or unclear 
Note:007- in their note agent stated they advised the customer to log in from a desktop. This information has not been provided. I CORRECTLY PROVIDED THE INFORMATION AS MENTIONED 

Thanks, 

Kind regards, 

Daniele